.b-comments-wrapper {
    margin: 20px;
}

@media(max-width: 1024px){
    .nav-pills > li .caret{
        display: none;
    }
    
    .mm-panels > .mm-panel > .mm-listview:first-child, .mm-panels > .mm-panel > .mm-navbar + .mm-listview
    {
        margin-top: 0 !important;
        position: absolute;
        top: 40px;
	    width: 100%;
	    background: none;
	    box-shadow: none;
	    //border: rgba(0, 0, 0, 0)
    }
    .categories .categories__item
    {
        padding: 0 0 0 20px !important;
	    margin-left: 17px;
    }
    
    .categories .categories__item:first-child
    {
        border-top: none !important;
    }
}

.b-comments-wrapper .b-comments-count {
    margin: 0;
    padding: 0;
}

.b-comments-wrapper .b-comments-count.is-hidden {
    display: none
}

.b-comments-wrapper .b-comments {
    margin: 1em 0 0;
}

.b-comments-wrapper .b-comments .b-comment-wrapper {
    margin: 1.5em 0 0;
}

.b-comments-wrapper .b-comments .b-comment-wrapper:first-child {
    margin-top: 0
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment {
    position: relative;
    padding: 0 .5em .5em;
    -webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    -ms-transition: background 200ms linear;
    transition: background 200ms linear;
    border-radius: 2px;
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment.is-new {
    background: rgba(0, 255, 0, 0.05)
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment.in-reply-to {
    background: rgba(255, 255, 0, 0.05)
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding: 6px .25em 6px 6px;
    border-bottom: 1px solid #f0f0f0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials > .left-column, .b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials > .right-column {
    display: table-cell;
    vertical-align: middle
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials > .left-column {
    width: 20px;
    padding: 0 8px 0 0;
    font-size: 0;
    line-height: 0
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials .b-author-image {
    width: 20px;
    text-align: center;
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials .b-author-image img {
    width: 100%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1)
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials .b-author .b-username, .b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials .b-author .b-staff, .b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials .b-author .b-date {
    margin: 0 .25em;
    display: inline-block;
    vertical-align: baseline
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials .b-author .b-staff {
    padding: .25em;
    border-radius: 2px;
    background: #d2ffd2;
    color: #666;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.05)
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-credentials .b-author .b-date {
    font-size: .8em;
    color: #aaa
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-text {
    font-weight: bold;
    padding: 9px 0 0 37px
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-actions {
    margin: .5em 0 0;
    padding: 0 0 0 37px;
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-actions .comment-reply {
    color: #638392
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-comment-form {
    margin: 1em 0 0 37px;
}

.b-comments-wrapper .b-comments .b-comment-wrapper .b-comment .b-comment-form .b-form-buttons .b-cancel-button {
    display: inline-block;
    margin: 0 4px 0 0
}

.b-comments-wrapper .b-comments .b-comment-wrapper > .b-comment-wrapper {
    padding-left: 50px;
}

.b-comments-wrapper .b-comments .b-comment-wrapper > .b-comment-wrapper .b-comment .b-text {
    font-weight: normal
}

.b-comment-form {
    margin: 2em 0 0;
    background: #f8f8f8;
    border-radius: 2px;
    padding: 20px;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1);
}

.b-comment-form .b-form-header {
    position: relative;
    top: -1px;
    line-height: 1em
}

.b-comment-form .b-form-auth .b-auth-providers {
    padding: 0;
}

.b-comment-form .b-form-auth .b-auth-providers li {
    margin: 0 .5em 0 0;
    display: inline-block;
}

.b-comment-form .b-form-auth .b-auth-providers li:first-child {
    margin-left: 0
}

.b-comment-form .b-form-auth .b-auth-providers li.is-selected a {
    background: #2e6da4;
    color: #fff
}

.b-comment-form .b-form-auth .b-auth-providers li:hover a {
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1)
}

.b-comment-form .b-form-auth .b-auth-providers li a {
    display: inline-block;
    padding: .5em;
    border-radius: 2px;
    line-height: 1.25em;
}

.b-comment-form .b-form-auth .b-auth-providers li a img {
    vertical-align: top;
    margin: 0 4px 0 0
}

.b-comment-form .b-form-auth .userpic {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin: 0 4px;
}

.b-comment-form .b-form-auth .userpic:first-child {
    margin-left: 0
}

.b-comment-form .b-form-auth .b-logout-link {
    margin: 0 0 0 4px;
}

.b-comment-form .b-form-auth .b-logout-link:before {
    content: "(";
    margin: 0 2px 0 0
}

.b-comment-form .b-form-auth .b-logout-link:after {
    content: ")";
    margin: 0 0 0 2px
}

.b-comment-form .b-form-auth .b-guest-auth {
    margin: 1em 0 0;
}

.b-comment-form .b-form-auth .b-guest-auth.is-hidden {
    display: none
}

.b-comment-form .b-form-auth .b-guest-auth input {
    display: inline-block;
    vertical-align: baseline;
    margin: 0 0 0 4px;
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.b-comment-form .b-form-auth .b-guest-auth input:first-child {
    margin-left: 0
}

.b-comment-form .b-form-auth .wa-captcha {
    margin: 1em 0 0;
}

.b-comment-form .b-form-auth .wa-captcha p {
    margin: 0;
    line-height: 0;
}

.b-comment-form .b-form-auth .wa-captcha p + p {
    display: none
}

.b-comment-form .b-form-auth .wa-captcha img {
    max-width: 100%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.b-comment-form .b-form-auth .wa-captcha img + strong {
    display: none
}

.b-comment-form .b-form-auth .wa-captcha input {
    margin: 1em 0 0
}

.b-comment-form .b-comment-body {
    margin: 1em 0 0
}

.b-comment-form .b-form-buttons {
    margin: 1em 0 0;
}

.b-comment-form .b-form-buttons:first-child {
    margin-top: 0
}

.b-comment-form .b-form-buttons .b-add-wrapper {
    text-align: right
}

.b-comment-form .b-form-buttons .b-cancel-button {
    display: none
}

.s-sidebar-block .b-timeline-list .b-sub-list {
    display: block !important
}

.b-post-wrapper {
    margin: 1em 0;
}

.b-post-wrapper:first-child {
    margin-top: 0;
    border-top: 0
}

.b-post-wrapper .b-post {
    /*padding: 1em 2em;*/
    overflow: hidden;
}

.b-post-wrapper .b-post a {
    color: #000;
    text-decoration: none;
}

.b-post-wrapper .b-post .b-post-name {
    color: #000;
    margin: 0;
    font-size: 20px;
}

.b-post-wrapper .b-post a:hover {
    text-decoration: underline;
}

.b-post-wrapper .b-post .b-credentials {
    margin: 1em -1em;
    background: #f8f8f8;
    padding: 1em;
}

.b-post-wrapper .b-post .b-credentials .table-layout {
    display: table;
    width: 100%;
}

.b-post-wrapper .b-post .b-credentials .table-layout .column-item {
    display: table-cell;
    vertical-align: middle
}

.b-post-wrapper .b-post .b-credentials .table-layout .column-right {
    text-align: right
}

.b-post-wrapper .b-post .b-credentials .b-userpic, .b-post-wrapper .b-post .b-credentials .b-username, .b-post-wrapper .b-post .b-credentials .b-date {
    display: inline-block
}

.b-post-wrapper .b-post .b-credentials .b-userpic {
    width: 20px;
    border-radius: 50%;
    margin: 0 4px 0 0;
    vertical-align: middle
}

.b-post-wrapper .b-post .b-credentials .b-username {
    color: #444;
    margin: 0 4px 0 0
}

.b-post-wrapper .b-post .b-credentials .b-date {
    color: #888;
    font-size: .85em
}

.b-post-wrapper .b-post .b-credentials .b-comments-link {
    display: inline-block;
    margin: 0 0 0 .5em;
    min-height: 16px;
    padding: 0 0 0 22px;
    font-size: .85em;
    line-height: 16px;
    background: transparent url("../img/icons/comment-icon.png") 0 50% no-repeat;
    -webkit-background-size: 16px;
    -moz-background-size: 16px;
    background-size: 16px
}

.b-post-wrapper .b-post .b-content {
    margin: 1em 0 0;
    line-height: 1.5em;
}

.b-post-wrapper .b-post .b-content h1, .b-post-wrapper .b-post .b-content h2, .b-post-wrapper .b-post .b-content h3, .b-post-wrapper .b-post .b-content h4, .b-post-wrapper .b-post .b-content h5, .b-post-wrapper .b-post .b-content h6 {
    margin-top: 2rem;
}

.b-post-wrapper .b-post .b-content h1:first-child, .b-post-wrapper .b-post .b-content h2:first-child, .b-post-wrapper .b-post .b-content h3:first-child, .b-post-wrapper .b-post .b-content h4:first-child, .b-post-wrapper .b-post .b-content h5:first-child, .b-post-wrapper .b-post .b-content h6:first-child {
    margin-top: 0
}

.b-post-wrapper .b-post .b-content ul, .b-post-wrapper .b-post .b-content ol {
    margin: 1em 0;
    padding: 0 0 0 2em;
    list-style: inherit;
}

.b-post-wrapper .b-post .b-content ul li, .b-post-wrapper .b-post .b-content ol li {
    list-style: inherit
}

.b-post-wrapper .b-post .b-content img {
    max-width: 100%;
    height: auto !important
}

.b-post-wrapper .b-post .b-content iframe {
    max-width: 100%
}

.b-post-wrapper .b-post .b-album-wrapper {
    margin: 2em 0 0;
}

.b-post-wrapper .b-post .b-album-wrapper .b-album-header {
    margin: 0 0 .5em
}

.b-post-wrapper .b-post .b-album-wrapper .b-album {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    max-width: 384px;
    border: solid transparent;
    border-width: 0 4px 4px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.b-post-wrapper .b-post .b-album-wrapper .b-album:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%)
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-image-wrapper {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background: #f0f0f0 50% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-album-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    cursor: pointer
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-text-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1em;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
    white-space: nowrap;
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-text-wrapper .table {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-text-wrapper .table .column {
    display: table-cell;
    vertical-align: middle
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-text-wrapper .b-album-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    padding: 4px;
    border-radius: 50%;
    overflow: hidden;
    background: #fbfbfb url("../img/icons/album-icon.png") 50% no-repeat;
    -webkit-background-size: 24px;
    -moz-background-size: 24px;
    background-size: 24px;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1)
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-text-wrapper .b-album-text {
    position: relative;
    top: -1px;
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-text-wrapper .b-album-text .b-album-name {
    display: inline-block;
    font: bold 18px/1em "Trebuchet MS", Arial, sans-serif;
    width: 100%;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden
}

.b-post-wrapper .b-post .b-album-wrapper .b-album .b-text-wrapper .b-album-text .b-album-counter {
    font-size: 12px;
    color: #f0f0f0
}

.b-post-wrapper .b-post .b-photo-list {
    margin: 2em 0 0;
}

.b-post-wrapper .b-post .b-photo-list.is-preview .b-photo-item {
    display: inline-block;
    vertical-align: top;
    margin: 2px;
    font-size: 0;
    line-height: 0
}

.b-post-wrapper .b-post .b-photo-list .b-photo-item {
    display: block;
    margin: 2em 0 0;
}

.b-post-wrapper .b-post .b-photo-list .b-photo-item:first-child {
    margin-top: 0
}

.b-post-wrapper .b-post .b-photo-list .b-photo-item .b-photo-info {
    margin: .25em 0 0;
    line-height: 1.5em
}

.b-post-wrapper .b-post .b-photo-list .b-photo-item img {
    display: block;
    max-width: 100%
}

/*.b-post-wrapper.b-post-wrapper-block {
    position: relative;
    margin: 0 0 20px 0;
    background: #fff;
    border: 1px solid #b7c1c9;
}*/

.b-post-wrapper.b-post-wrapper-block .b-post {
    padding: 0;
}

/*.b-post-wrapper.b-post-wrapper-block .b-post .b-post-name {
    margin: 0;
    padding: 0 20px;
    border-bottom: 1px solid #b7c1c9;
    font-family: "Roboto Condensed";
    font-size: 23px;
}

.b-post-wrapper.b-post-wrapper-block .b-post .b-post-name span {
    border-top: 2px solid #f14e2b;
    padding: 8px 10px;
    display: inline-block
}*/

/*.b-post-wrapper.b-post-wrapper-block .b-post .b-content {
    padding: 20px
}*/

/*.b-stream-wrapper {
    position: relative;
    margin: 0 0 20px 0;
    background: #fff;
    border: 1px solid #b7c1c9;
}

.b-stream-wrapper .b-stream-header {
    margin: 0;
    padding: 0 20px;
    border-bottom: 1px solid #b7c1c9;
    font-family: "Roboto Condensed";
    font-size: 23px;
}

.b-stream-wrapper .b-stream-header span {
    border-top: 2px solid #f14e2b;
    padding: 8px 10px;
    display: inline-block
}*/

.b-stream-wrapper .b-paging-wrapper {
    margin: 2em 0 0;
    text-align: center;
}

.b-stream-wrapper .b-paging-wrapper.is-lazy-loading .s-paging-list {
    display: none
}

.b-stream-wrapper .b-paging-wrapper .b-paging-list {
    margin: 0;
}

.b-stream-wrapper .b-paging-wrapper .b-paging-list li {
    display: inline-block;
    margin: 0 0 0 .5em;
}

.b-stream-wrapper .b-paging-wrapper .b-paging-list li:first-child {
    margin-left: 0
}

.b-stream-wrapper .b-paging-wrapper .b-paging-list li.selected a, .b-stream-wrapper .b-paging-wrapper .b-paging-list li a:hover {
    background: rgba(0, 0, 0, 0.1)
}

.b-stream-wrapper .b-paging-wrapper .b-paging-list li a {
    display: inline-block;
    min-width: 1.25em;
    line-height: 1.25em;
    text-align: center;
    padding: .5em;
    /*border-radius: 50%*/
}

ul.menu-v.categories {
    margin-bottom: 20px;
}

ul.menu-v.categories li {
    border: none;
}

ul.menu-v.categories li a {
    padding: 5px 16px
}

ul.menu-v.categories li.selected a {
    color: #000;
    text-decoration: none;
    font-weight: bold
}

.tags.cloud {
    text-align: center
}

.s-header-slider-wrapper {
    max-width: 1477px;
    margin: 0 auto;
}

.s-header-slider-wrapper img {
    width: 100%
}

.s-header-slider-wrapper .bx-viewport {
    -webkit-box-shadow: none;
    box-shadow: none
}

.s-header-slider-wrapper .bx-controls {
    position: absolute;
    bottom: 0;
    right: 183.5px;
    width: 107px;
    height: 54px;
    background: #373b3e;
    border: 1px solid #1f2326;
}

.s-header-slider-wrapper .bx-controls .bx-prev, .s-header-slider-wrapper .bx-controls .bx-next {
    width: 52px;
    height: 52px;
    background-color: #202123;
}

.s-header-slider-wrapper .bx-controls .bx-prev:after, .s-header-slider-wrapper .bx-controls .bx-next:after {
    width: 16px;
    height: 16px;
    background-image: url("../img/icons/slider.png") !important;
    top: 20px;
    left: 18px;
    margin: 0;
    padding: 0
}

.s-header-slider-wrapper .bx-controls .bx-prev:after {
    background-position: -7px -10px
}

.s-header-slider-wrapper .bx-controls .bx-prev:hover:after {
    background-position: -7px -46px
}

.s-header-slider-wrapper .bx-controls .bx-next:after {
    background-position: -6px -82px
}

.s-header-slider-wrapper .bx-controls .bx-next:hover:after {
    background-position: -6px -117px
}

.s-header-slider-wrapper .s-slider-block {
    margin: 0;
}

.s-header-slider-wrapper .s-slider-block > li {
    margin: 0;
}

.s-header-slider-wrapper .s-slider-block > li img {
    width: 100% !important;
    display: block
}

.s-slider-wrapper + .s-promos-wrapper {
    margin-top: 1.5em
}

.s-slider-wrapper .bx-wrapper {
    margin: 0;
}

.s-slider-wrapper .bx-wrapper .bx-viewport {
    top: 0;
    left: 0;
    padding: 0;
    border: 0;
    border-radius: 2px;
    overflow: hidden;
}

.s-slider-wrapper .bx-wrapper .bx-pager {
    bottom: 1em
}

.s-slider-wrapper .bx-wrapper .bx-controls-direction a {
    top: 0;
    width: 50px;
    height: 100%;
    margin: 0;
    background: transparent;
    -webkit-transition: background 222ms linear;
    -moz-transition: background 222ms linear;
    -o-transition: background 222ms linear;
    -ms-transition: background 222ms linear;
    transition: background 222ms linear;
    z-index: auto;
}

.s-slider-wrapper .bx-wrapper .bx-controls-direction a:hover {
    background-color: rgba(0, 0, 0, 0.1)
}

.s-slider-wrapper .bx-wrapper .bx-controls-direction a:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 14.5px;
    width: 21px;
    height: 41px;
    margin: -20.5px 0 0;
    background: transparent 50% no-repeat
}

.s-slider-wrapper .bx-wrapper .bx-controls-direction a.bx-prev {
    left: 0;
}

.s-slider-wrapper .bx-wrapper .bx-controls-direction a.bx-prev:after {
    background-image: url("../img/icons/arrow-left.png")
}

.s-slider-wrapper .bx-wrapper .bx-controls-direction a.bx-next {
    right: 0;
}

.s-slider-wrapper .bx-wrapper .bx-controls-direction a.bx-next:after {
    background-image: url("../img/icons/arrow-right.png")
}

.s-slider-wrapper .s-slider-block {
    margin: 0;
    padding: 0;
    height: 320px;
}

.s-slider-wrapper .s-slider-block .s-product-slide {
    position: relative;
    margin: 0;
    padding: 0;
    height: 100%;
}

.s-slider-wrapper .s-slider-block .s-product-slide .s-slide-block {
    position: absolute;
    top: 0;
    left: 0;
    padding: 14px 14px 14px 64px;
    max-width: 40%;
    height: 100%;
    background: rgba(0, 0, 0, 0.025);
    text-shadow: 1px 1px 0 #fff
}

.s-slider-wrapper .s-slider-block .s-product-slide .s-header {
    padding: 0;
}

.s-slider-wrapper .s-slider-block .s-product-slide .s-header a {
    text-decoration: none
}

.s-slider-wrapper .s-slider-block .s-product-slide .s-description {
    margin: 2em 0 0;
    line-height: 1.285714285714286em
}

.s-slider-wrapper .s-slider-block .s-product-slide .s-image {
    display: block;
    width: 100%;
    padding: 0 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    text-align: right;
    background: transparent 80% 50% no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
}

.s-slider-wrapper .s-slider-block .s-product-slide .s-image img {
    display: inline-block;
    vertical-align: middle;
    max-height: 100%
}

.s-slider-wrapper .s-slider-block .s-product-slide .s-price {
    margin: 28px 0 0;
    font-size: 30px;
    font-weight: bold;
}

.s-slider-wrapper .s-slider-block .s-product-slide .s-price span {
    font-size: 18px
}

.s-slider-wrapper .s-slider-block .s-promocard-slide {
    position: relative;
    margin: 0;
    padding: 0 0 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    background: transparent 50% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    text-shadow: 0 1px 2px #000;
    text-align: center;
}

.s-slider-wrapper .s-slider-block .s-promocard-slide .s-header {
    padding: 24px 0 0;
    color: inherit;
    font-size: 2em
}

.s-slider-wrapper .s-slider-block .s-promocard-slide .s-text {
    margin: 14px 0 0;
    padding: 0 5%;
    color: inherit;
    font-size: 1em
}

.s-slider-wrapper .s-slider-block .s-promocard-slide .s-counter {
    margin: 14px 0;
}

.s-slider-wrapper .s-slider-block .s-promocard-slide .s-counter span {
    display: inline-block;
    padding: .5em;
    border-radius: 3px;
    background: rgba(0, 0, 0, 0.2);
    font-weight: bold;
    font-size: 1.6em;
    color: #ff7
}

.s-slider-wrapper .s-slider-block .s-promocard-slide .s-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}